@font-face {font-family: "iconfont";
  src: url('../fonts/icon/iconfont.eot?t=1481962627598'); /* IE9*/
  src: url('../fonts/icon/iconfont.eot?t=1481962627598#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/icon/iconfont.woff?t=1481962627598') format('woff'), /* chrome, firefox */
  url('../fonts/icon/iconfont.ttf?t=1481962627598') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/icon/iconfont.svg?t=1481962627598#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
ul{ list-style:none; padding: 0;}
.wrapper a{color: #13305e; }
.wrapper a:hover,
.wrapper a:focus{text-decoration: none; }
/* index */
#navbar-gbtag .navbar-right > li:not(:first-child) > a:after{
	-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
    width: 0px;    
    display: table;
    content: "";
    position: absolute;
    margin-top: 25px;
    border-bottom: 2px solid rgba(255,255,255,0);
    left: 5%;
}
@media (min-width: 768px){	
	#navbar-gbtag .navbar-right > li:hover > a:after{
		width: 87%;
		border-color: #fff;
	}
	#bluenav-page .blue-line > li:hover > a:after{
		border-color: #13305e;
	}
}
.asy-banner{ position: relative;}
.asy-banner .center{ width: 96%; }
.asy-banner .center h4{
	font-size: 16px;
	margin-bottom: 15px;
	margin-top: 0;
	font-weight: bold;	
}
.asy-banner .btn-wrapper{
	display: none;
}
.asy-banner .center p{
	font-size: 12px;
	line-height: 1.2em;
	/* height: 2.4em;
	overflow: hidden; */
	margin: 0 auto;
}
@media screen and (min-width:610px) and (max-width: 1220px){	
	.asy-banner .center h4{font-size: 32px; }
	.asy-banner .center p{font-size: 16px; }
}
@media screen and (min-width: 1221px) and (max-width: 1340px){	
	.asy-banner .center h4{font-size: 42px; }
}
@media screen and (min-width: 1341px) and (max-width: 1440px){	
	.asy-banner .center h4{font-size: 52px; }
}
@media screen and (min-width: 1221px) and (max-width: 1440px){
	.asy-banner .carousel-indicators {bottom: 50px; }	
	.asy-banner .center p{font-size: 21px; }
}
@media screen and (min-width: 1441px){
	.asy-banner .carousel-indicators {bottom: 60px; }
	.asy-banner .center h4{ font-size: 66px; }
	.asy-banner .center p{ font-size: 24px; }	
}
.asy-banner .carousel-inner > .item > img, 
.asy-banner .carousel-inner > .item > a > img{
	width: 100%;
	max-height: 100vh;
}
.asy-banner .carousel-indicators{
	height: 42px;
    line-height: 42px;
}
.asy-banner .carousel-indicators .active{
	width: 42px;
    height: 42px;
    background-color: transparent;
    vertical-align: middle;
    border-radius: 50%;    
    background-image: url(../images/xia-b.png); 
    background-position: center 13px;
    background-repeat: no-repeat;
    border-width: 2px;
    -webkit-background-size: 60%;
    background-size: 60%;
}
.navbar,.navbar-header {
    min-height: 66px;
    line-height: 66px;
}
.navbar-default{
	background-color: transparent;
	border: none;
}
.transform{
	-webkit-transition: all 0.3s ease-out 0.3s;
    -moz-transition: all 0.3s ease-out 0.3s;
    -o-transition: all 0.3s ease-out 0.3s;
    transition: all 0.3s ease-out 0.3s;
}
.navbar-default .navbar-nav>li>a{
	color: #fff;
	font-size: 20px;
}
.navbar-default .navbar-nav>li>a i{font-size: 22px; }
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{	
	color:#eee;
	background-color:transparent
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{
	color:#ddd;
	background-color:#e7e7e7
}
.navbar-brand a{display: table;width: 160px;}
.navbar-brand img{width: 100%; }
@media (min-width: 768px){	
	.asy-banner .center p {
	    line-height: 1.5em;
	    height: 3em;
	}
	.navbar-nav {margin: 50px auto 12px auto; }
	.navbar-nav.position-r{
		position: absolute;
    	right: 7.5px;
    	top: -24px;
	}
	.navbar-nav.position-r>li {float: right; }
	.navbar-default .navbar-nav.position-r>li>a{
		font-size: 14px;
		padding: 0 20px;
		line-height: 14px;
	}
	.border-r{border-right: 1px solid #999; } 
	.navbar-default .navbar-nav>li>a{		
		font-size: 21px;
		padding-left: 12px;
	}
	.navbar-brand{height: 60px; display: table; }
	.navbar-brand a{width: 290px;}
	.my-logo{position: absolute; top: 20px;}
	.asy-banner .carousel-indicators li{
		width: 13px;
		height: 13px;
		margin-right: 5px;
	}	
}
@media (min-width: 992px){
	.asy-banner hr.font-bline{
		margin-top: 50px;
		margin-bottom: 70px;
	}
	.asy-banner .center p {
	    line-height: 2.2em;
	    height: 3em;
	    max-width: 1350px;
	}
}
@media screen and (min-width: 991px) and (max-width: 1100px){	
	.asy-banner hr.font-bline{
		margin-top: 30px;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 768px){
	.navbar-toggle{margin-top: 18px; }
	.navbar-brand.my-logo {width: 200px; }
	.asy-banner .carousel-indicators .active {
	    width: 26px;
	    height: 26px;
	    border-width: 1px;
	    background-position: center 8px;
	}
	.asy-banner .carousel-indicators{
		height: 26px;
	    line-height: 26px;
	}	
	.navbar-default .navbar-nav>li>a {	  
	    font-size: 16px;
	}
}
@media screen and (min-width:768px) and (max-width: 1024px){
	.navbar-default .navbar-nav>li>a {
	    font-size: 15px;	   
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.navbar-brand a {width: 160px; }
	.navbar-default .navbar-nav.position-r>li>a {font-size: 12px; }
	.navbar-default .navbar-nav>li>a i {font-size: 18px; }
	.navbar-nav {margin-top: 40px; }
	.my-logo {
	    position: absolute;
	    top: 10px;
	}	
}
@media screen and (min-width:1025px) and (max-width: 1280px){
	.navbar-default .navbar-nav>li>a {
	    font-size: 18px;
	    padding-left: 11px;
	    padding-right: 11px;
	}
	.navbar-brand a {width: 210px; }
	.navbar-default .navbar-nav.position-r>li>a {font-size: 13px; }
	.navbar-default .navbar-nav>li>a i {font-size: 20px; }
	.my-logo {
	    position: absolute;
	    top: 20px;
	}	
}
@media (min-width: 768px){
	#home-page .asy-banner .center h4{margin-top: 100px; }
	.asy-banner .center h4{margin-top: 20px; }
}
@media (min-width: 992px){
	.asy-banner .center h4{
		margin-bottom: 25px;
		line-height: 1.3;
	}
}
@media screen and (min-width:1440px){
	.asy-banner .carousel-indicators .active {
	    width: 62px;
	    height: 62px;	    
	    background-position: center 18px;
	}
	.asy-banner .carousel-indicators{
		height: 62px;
	    line-height: 62px;
	}
	.asy-banner .carousel-indicators li {
	    width: 16px;
	    height: 16px;
	}
}
.my-form form > .form-group,
.my-form form > .checkbox{
	padding-left: 15px;
	padding-right: 15px;
}
.my-form form .form-control{
	border-radius: 0;
	height: 50px;
	font-size: 16px;
}
.my-form .form-group select{
	cursor: pointer;
	background-image: url(../images/jian-hei.png);
    background-position: 95.95% center;    
    background-repeat: no-repeat;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.my-form .my-textarea .form-control{
	height: 200px;
	resize: none;
}
.my-form label{font-weight: 500; }
.my-btn{text-align: center; }
.my-btn .btn{
	background-color: #13305e;
	color: #fff;
	border-radius: 0;
	padding: 13px 75px;
	font-weight: 700;
	-webkit-transition: 0.25s ease-out;
    -moz-transition: 0.25s ease-out;
    transition: 0.25s ease-out;
}
.my-btn .btn:hover{background-color: #205ca2;}
.watermark_container{width: 100%; }
.pos-re{position: relative; }
.secl-zhe{
	display: block;
	width: 18px;
	height: 48px;
	background-color: #fff;
	position: absolute;
	right: 1px;
	top: 1px;
}
/* nav-btn */
.navbar-default .navbar-toggle{border-color: transparent; }
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
    width: 28px;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {background-color: transparent; }
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {border-color: #e7e7e7; }
/* services*/
.services{padding-bottom: 8%; }
.services_icon .col-md-4 > span{
	position: absolute;
    left: 15px;
    top: 0;
}
.services_icon .col-md-4{
	margin-bottom: 5%;
	overflow: hidden;
}
.services_icon .col-md-4:after{
	content: " ";
	clear: both;
}
.services_icon .icon{
	font-size: 55px;
	color: #13305e;
	-webkit-transition: font-size 0.25s ease-out 0s;
    -moz-transition: font-size 0.25s ease-out 0s;
    transition: font-size 0.25s ease-out 0s;
    cursor: default;
}
.services_icon .icon:hover{font-size: 62px; }
.services_icon .col-md-4 p{
	width: 81%;
	float: right;
	font-size: 16px;
	display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    /* word-break: break-all; */
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.3em;
    height: 2.6em;
    /* text-align: justify; */
}
.services_icon .btn{
	color: #13305e;
	margin-bottom: 6px;
	font-size: 21px;
	padding: 6px 0;
	display: block;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    width: 81%;
    float: right;
}
/* artworks */
.artworks {
    background: url(../images/artworks.jpg) center center / cover no-repeat;
	/* min-height: 900px; */
	position: relative;
	overflow: hidden;
}
.artworks .carousel-indicators{display: none; }
.artworks .carousel-inner{overflow: visible; }
.artworks .carousel.slide{padding: 8% 0 11% 0; }
.artworks .item .art-item{
	/* height: 620px; */
	height: auto;
	color: #fff;
	text-align: center;
	width: 90%;
	margin: 0 auto;
	max-width: 600px;
}
.art-item .img-wrap{
	width: 210px;
    height: 151px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 5px;
    border: 2px solid #fff;
}
.art-item .img-wrap img{
	width: 100%;	
    height: auto;
    min-width: 210px;
    min-height: 151px;
}
@media screen and (min-width: 768px){
	.art-item .img-wrap{
		width: 420px;
	    height: 301px;
	}
    .art-item .img-wrap img{
    	min-width: 420px;
    	min-height: 301px;
    }
}
.artworks .my-title{margin: 0; }
.artworks .my-title span{
	padding-top: 15%;
	color: #fff;
}
.artworks .my-title p{
	color: #fff;
	letter-spacing: 1px;
	height: 85px;
	margin-bottom: 30px;
	margin-top: 40px;
	text-align: center;	
	font-weight: bold;
	color: #12edf7;
} 
.artworks .font-bline{border-color: #fff; }
.artworks hr.font-bline{margin-bottom: 50px; }
.carousel a i.icon{font-size: 50px; }
.artworks .carousel-control.left,
.artworks .carousel-control.right{background-image: none; }
.btn-wrapper{
	width: 90%;	
	max-width: 500px;
	position: relative;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}
.btn-wrapper a.more-btn{
	border: 1px solid #fff;
	border-radius: 30px;
	display: inline-block;
	height: 60px;
	line-height: 60px;	
	width: 220px;
	color: #fff;	
	font-size: 22px;
	-webkit-transition: 0.15s ease-out;
    -moz-transition: 0.15s ease-out;
    transition: 0.15s ease-out;
}
.btn-wrapper a.more-btn:hover{
	text-decoration: none;
	background-color: #13305e;
	border-color: #13305e;
}
/* section-contact */
.my-title {
	margin-top: 10%;
	text-align: center;	
}
.my-title span{
	font-size: 32px;
	font-weight: 700;
}
hr.font-bline{	
	border-bottom: 4px solid #13305e;
	margin: 15px auto 40px auto;
	width: 120px;
	border-top: none;
}
.section-contact .my-title p{
	text-align: center; 
	/* text-indent: 0; */
}
.my-title p{
	color: #6a6a6a;
	margin-bottom: 50px;
	font-size: 18px;
	text-align: left;
	line-height: 1.7;
	/* text-indent: 2em; */
}
.my-title p i{font-style: normal; }
.my-title span,
.my-title p i,
.my-title p a{color: #13305e; }
.section-contact .btn{
	/* margin-top: 20px; */
	font-size: 16px;
}
@media (min-width: 1024px){
	.container.section-contact{	width: 960px; }
	/* #home-page .my-title p{margin-bottom: 70px; } */
	.services .my-title p{margin-bottom: 70px; }
	.my-title span{font-size: 48px; }
	hr.font-bline{border-width: 5px; }
}
@media (max-width: 768px){
	.my-title span{font-size: 34px; }	
}
/* footer */
.footer{    
    color: #fff;
    font-size: 16px;    
    margin-top: 60px;
    padding-top: 40px;
    padding-bottom: 100px;
    background: #fff url(../images/footer.jpg) center center / cover no-repeat;
}
.footer .list-inline a{
	color: #fff;
	padding-right: 15px;
} 
.footer .list-inline a:hover{color: rgba(255,255,255,0.37); }
.footer .col-md-12,
.footer .col-md-6{
	padding-left: 0;
	padding-right: 0;
}
.footer .bottom-line{
	border-bottom: 0.5px solid rgba(255,255,255,0.3);
	margin-bottom: 10px;
}
@media (min-width: 992px){
	.footer .mtext-right{text-align: right; width:35% !important; }
	.footer .copy-text{ width:65% !important; }
}
@media screen and (max-width: 768px){
	.footer .mtext-right{margin-top: 10px; }
	.footer {padding-bottom: 40px; }
}
.footer a:hover{text-decoration: none; }
.footer .col-md-6 a i.iconfont{
	font-size: 36px;
	vertical-align: middle;
	background: transparent url(../images/icon-bg.gif) center 7px no-repeat;
	-webkit-background-size: 60%;
	background-size: 60%;
}
.footer .col-md-6 a:nth-child(1){color: #3b5998; }
.footer .col-md-6 a:nth-child(2){color: #0e76a8; }
.footer .col-md-6 a:nth-child(3){color: #0498ca; }
.footer .col-md-6 a:nth-child(4){color: #86c9ef; }
.footer .col-md-6 a:nth-child(5){color: #c4302b; }
.footer .copy-text  {
	color: rgba(255,255,255,0.37);
	margin-top: 15px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.footer .copy-text a {
	color: rgba(255,255,255,0.37) !important;
}
.footer .list-inline{margin-bottom: 26px; }
.footer .list-inline li{margin-bottom: 4px;}
.list-inline > li em{
	font-style: normal;
	color: rgba(255,255,255,.5);
}
@media screen and (min-width: 768px) {
	.list-inline > li em{display: none; }
}
/* index end*/
/* 多行文本溢出 */
.intwoline{
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    /* word-break: break-all; */
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
/* 绝对居中 */
.center{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    text-align: center;
}
/* about page*/
#about-page .center h4{font-weight: 500; }
.common-bg > img{
	width: 100%;
	max-height: 100vh;
}
.common-bg .font-bline{
	border-color: #fff;
	margin-bottom: 30px;
}
#about-page .my-title p:last-child{
	margin-bottom: 0;
}
/* why-us */
.bluenav-page .navbar-default .navbar-nav>li>a{color: #13305e; }
.bluenav-page .navbar-default .navbar-toggle .icon-bar{background-color: #13305e; }
.common-text{margin-top: 80px; }
.my-title h2{
	color: #6a6a6a;
	text-align: left;
	margin-bottom: 70px;
}
.us-icon{margin-bottom: 50px; }
.us-icon .col-md-4{
	margin-bottom: 30px; 
	overflow: hidden;
}
.us-icon .col-md-4 > div{	
	width: 100%;
	height: 360px;
}
.us-icon .col-md-4 > div p{
	text-align: center;
	color: #fff;
	font-size: 17px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 2em;
	height: 8em;
	overflow: hidden;
	margin-bottom: 0;
	margin-top: 40px;	
}
.us-icon .col-md-4:nth-child(1) > div{background-color: #ffa235; }
.us-icon .col-md-4:nth-child(2) > div{background-color: #2ba0e3; }
.us-icon .col-md-4:nth-child(3) > div{background-color: #2bc04e; }
.us-icon .col-md-4:nth-child(4) > div{background-color: #22b4c9; }
.us-icon .col-md-4:nth-child(5) > div{background-color: #e83771; }
.us-icon .icon{
	font-size: 100px; 
	color: #fff;
	display: block;
    padding-top: 40px;
    height: 150px;
}
.us-icon .col-md-4 > span{
	display: block;
	position: absolute;	
	width:calc(100% - 50px);
	width: -moz-calc(100% - 50px);
  	width: -webkit-calc(100% - 50px);
	height: 340px;	
	left: 25px;
	top: 10px;
	overflow: hidden;
}
/* 上下线*/
.us-icon .col-md-4 > span em:first-child,
.us-icon .col-md-4 > span em:last-child{
	position:absolute;	
	left:0;
	height:1px;
	width:100%;
	background-color:rgba(255,255,255,.6);
}
.us-icon .col-md-4 > span em:first-child{top: 0; }
.us-icon .col-md-4 > span em:last-child{bottom: 0; }
.us-icon .col-md-4 > span em:first-child:before,
.us-icon .col-md-4 > span em:last-child:before{
	position:absolute;
	height:1px;
	width:100%;
	background-color:rgba(255,255,255,.6);
	content:'';
}
.us-icon .col-md-4 > span em:first-child:before{top: 0;left:-120%;}
.us-icon .col-md-4 > span em:last-child:before{bottom: 0;left:120%;}
.us-icon .col-md-4:hover em:first-child{
    animation: go1 1s linear 0s;
    -webkit-animation: go1 1s linear 0s;
}
.us-icon .col-md-4:hover em:last-child{
	animation: go2 1s linear 0s;
    -webkit-animation: go2 1s linear 0s;
}
/* 左右线 */
.us-icon .col-md-4 > span em.child2,
.us-icon .col-md-4 > span em.child3{
	position:absolute;
	height:86%;
	width:1px;
	background-color:rgba(255,255,255,.6);
}
.us-icon .col-md-4 > span em.child2{left: 0; bottom:0;}
.us-icon .col-md-4 > span em.child3{right: 0; top: 0;}

.us-icon .col-md-4 > span em.child2:before,
.us-icon .col-md-4 > span em.child3:before{
	position:absolute;
	height:80%;
	width:1px;
	background-color:rgba(255,255,255,.6);
	content:'';
}
.us-icon .col-md-4 > span em.child2:before{left: 0px; bottom:-120%;}
.us-icon .col-md-4 > span em.child3:before{right: 0px; bottom: 120%;}

.us-icon .col-md-4:hover em.child3{
	animation: go3 1s linear 0s;
    -webkit-animation: go3 1s linear 0s;
}
.us-icon .col-md-4:hover em.child2{
	animation: go4 1s linear 0s;
    -webkit-animation: go4 1s linear 0s;
}
.us-icon .col-md-4 > div:before{
	position: absolute;
    top: 0;
    left: 15px;
    width: calc(100% - 30px);
    width: -moz-calc(100% - 30px);
  	width: -webkit-calc(100% - 30px);
    height: 100%;
    background-color: rgba(0,0,0,0.1);
    content: '';
    opacity: 0;   
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.us-icon .col-md-4:hover > div:before{opacity:1;}
@keyframes go1{
	form{left:0;}
	to{left:150%;}
}
@keyframes go2{
	form{left:0;}
	to{left:-150%;}
}
@keyframes go3{
	form{top:0;}
	to{top:150%;}
}
@keyframes go4{
	form{bottom:0;}
	to{bottom:150%;}
}
@-webkit-keyframes go1{
	form{left:0;}
	to{left:100%;}
}
@-webkit-keyframes go2{
	form{left:0;}
	to{left:-100%;}
}
@-webkit-keyframes go3{
	form{top:0;}
	to{top:150%;}
}
@-webkit-keyframes go4{
	form{bottom:0;}
	to{bottom:150%;}
}
/* services-page */
/* .common-bg.asy-banner .center p {height: 6em; } */
@media (max-width: 768px){
	.common-bg .font-bline {margin-bottom: 20px; }
	/* .common-bg.asy-banner .center p {height: 6em; } */
}
@media (max-width: 400px){
	.common-bg .font-bline {margin-bottom: 10px; }
	/* .asy-banner .center h4{margin-bottom: 8px;} */
}
@media (min-width: 769px){
	.common-bg.asy-banner .center{padding-top: 70px; }
}
.serv-icon{margin-top: 110px; }
.serv-icon .col-md-6{
	min-height: 220px;
	margin-bottom: 20px;
}
.serv-icon .col-md-6 > span{
	display: inline-block;
	width: 52px;
}
.serv-icon .col-md-6 > span:after{
	content: "";
	width: 52px;
	display: table;
	border-bottom: 3px solid #13305e;
	    -webkit-transition: 0.3s ease;
    -moz-transition: 500ms ease;
    -o-transition: 500ms ease;
    transition: 0.3s ease;
}
.serv-icon .col-md-6:hover > span:after{
	width: 32px;
	margin-left: 10px;
}
.serv-icon .col-md-6 .icon{
	color: #13305e;
	font-size: 54px;
	cursor: default;
}
.serv-icon .col-md-6 a{
	color: #13305e;
	font-size: 22px;
	cursor: default;
}
.serv-icon .col-md-6 p{	
	font-size: 17px;
	margin-top: 25px;
	line-height: 1.5em;
	min-height: 10.5em;
	width: 96%;
	text-align: justify;
}
@media (max-width: 768px) {
	.serv-icon{margin-top: 50px; }
	.serv-icon .col-md-6{min-height: 220px; }
	.serv-icon .col-md-6 .icon{font-size: 50px; }
	.serv-icon .col-md-6 .btn{font-size: 18px; }
	.serv-icon .col-md-6 p{min-height: 6.5em; }
	.footer .copy-text{font-size: 14px; }
}

@media (min-width: 992px) {
	.serv-icon .col-md-6{
		height: 240px;
		margin-bottom: 60px;
	}
	.serv-icon .col-md-6:nth-child(2n+1){
		border-right: 1px solid #eee;
	}
	.serv-icon .col-md-6:nth-child(2n){
		padding-right: 0;
		padding-left: 60px;
	}
	.serv-icon .col-md-6 p{width: 92%;}
}
/* chinese newspaper */
/* #chinese_news > .carousel-inner{
    border: 1px solid #ddd;
    padding: 2px;
} */
.newspaper .btn-wrapper{display: none;}
.newspaper .my-title p > em{
	color: #6a6a6a;
	font-size: 24px;
	font-weight: 700;
}
.newspaper .my-title p > em,
.newspaper .my-title p > strong{font-style: italic; }
.my-table{margin-bottom: 50px; }
.my-table h2{
	text-align: center;
	margin-bottom: 50px;
	color: #6a6a6a;
	padding-top: 25px;
}
.my-table > table{
	max-width: 1020px;
	margin: 0 auto;
	background-color: #66b9ff;
	text-align: center;
	color: #fff;	
}
.my-table > table th{	
	font-size: 12px;
	text-align: center;
}
.my-table > table thead th{color: #fff; }
.my-table > table tr td{font-size: 12px; }
.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td {
	padding: 8px 2px;	    
    vertical-align: middle;
    border-color: rgba(255,255,255,.7);
}
.table-bordered>thead>tr>th, 
.table-bordered>thead>tr>td {
    border-bottom-width: 1px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.my-table > table th{font-size: 18px; }
	.my-table > table tr td{font-size: 16px; }
	.table>thead>tr>th, 
	.table>tbody>tr>th, 
	.table>tfoot>tr>th, 
	.table>thead>tr>td, 
	.table>tbody>tr>td, 
	.table>tfoot>tr>td {	
	    padding: 10px 6px;
	}
}
@media (min-width: 1025px) {
	.my-table > table th{font-size: 18px; }
	.my-table > table tr td{font-size: 16px; }
	.table>thead>tr>th, 
	.table>tbody>tr>th, 
	.table>tfoot>tr>th, 
	.table>thead>tr>td, 
	.table>tbody>tr>td, 
	.table>tfoot>tr>td {	
	    padding: 20px 16px;
	}
}
.newspaper .my-title p{margin-bottom: 25px; text-align: justify;}
.newspaper_wp{margin: 10px 20px 20px; }
@media (min-width: 992px){
	.newspaper_wp{
		margin: 6px 30px 20px 0;
		padding-left: 0;
		padding-right: 0;
	}
}
.newspaper_wp .carousel-indicators .active{background-color: #eb6100; }
.newspaper_wp .carousel-indicators li {   
    width: 45px;
    height: 4px;
    background-color: #6f6f6f;
    border: 0;
    border-radius: 0;
    margin: 0 1px; 
}
.newspaper_wp .carousel-indicators{
	bottom: -15px !important;
	height: 4px;	
}
.newspaper_wp .carousel-inner>.item>img{margin: 0 auto;}
/* online advertising */
#online-page .center h4:nth-child(2){font-weight: 500; }
.online-item > p:first-child{
	margin-top: 10%;
	/* text-indent: 2em; */
}

.online-item > p{	
	font-size: 20px;
	color: #515151;	
	/* margin-bottom: 5%; */
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
	line-height: 1.7;
}
.online-item .my-table h2{font-size: 24px;}
@media (min-width: 1198px) {
	.newspaper .my-table{margin-top: 30px; }
}
@media (min-width: 768px) {
	/* .online-item > p{ font-size: 24px; } */
	.online-item .my-table h2{ font-size: 36px;}
	.online-item thead tr > th{ font-size: 22px; }
}
.online-item .my-table > table{
	max-width: 950px;
	color: #fff;
	border-radius: 10px;
	overflow: hidden;
	background-color: #fff;
}
.online-item .my-table > table th{width: 33.333%; }
.online-item tbody tr > th{
	text-align: left;
	padding-left: 20px;
}
.online-item thead tr th:first-child,
.online-item .my-table > table tr th:first-child{background-color: #ff9a50; }
.online-item thead tr th:nth-child(2),
.online-item .my-table > table tr td:nth-child(2){background-color: #2b91e3; }
.online-item thead tr th:nth-child(3),
.online-item .my-table > table tr td:nth-child(3){background-color: #4cd6ca; }
.online-item thead tr > th{border-top: 0 ; }
/* artworks */
.artworks-item{margin-top: 100px; }
.artworks-item .col-md-6{
	margin-bottom: 50px;
	min-height: 280px;
	overflow: hidden;
}
.artworks-item .col-md-6 img{
	width: 100%; 
	-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
}
.artworks-item .col-md-6:hover img{
	transform: scale(1.03, 1.03);
    -webkit-transform: scale(1.03, 1.03);
    -ms-transform: scale(1.03, 1.03);
    -o-transform: scale(1.03, 1.03);
}
.artworks-item .col-md-6 > span{
	display: block;
	position: relative;
	/* color: #13305e; */
	color: #ff0000;
}
.artworks-item .col-md-6:hover > span:after{
	width: 30px;
}
.artworks-item .col-md-6 > span:after{
	display: block;
	content: " ";
	width: 50px;
	border-bottom: 3px solid #ff0000;
	-webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
.artworks-item .col-md-6 > span h2{
	font-size: 22px;
	font-weight: 700;
}
.artworks-item .col-md-6 > span i{
	position: absolute;
	top: 0;
	right: 0;
	font-size: 22px;
	cursor: default;
}
.artworks-item > a.btn{
	margin: 0 auto;
	display: block;
	font-size: 20px;
	border-radius: 30px;
	border: 1px solid #13305e;
	width: 160px;
	line-height: 40px;
	-webkit-transition: 0.25s ease-out 0s;
    -moz-transition: 0.25s ease-out 0s;
    transition: 0.25s ease-out 0s;
}
.artworks-item > a.btn:hover{
	background-color: #13305e;
	color: #fff;
}
@media (max-width: 768px) {
	.artworks-item .col-md-6 > span h2,.artworks-item .col-md-6 > span i{font-size: 18px; }
	.artworks-item > a.btn{font-size: 16px;line-height: 36px;}
	.online-item .my-table > table{border-radius: 5px;}
	.artworks-item {margin-top: 60px; }
	.artworks-item > a.btn{font-size: 16px;}
}
/* news-item */
.news-item{padding-left: 0; }
.news-item ul{padding: 0; }
.news-item ul li{list-style-type: none; }
.news-item > ul li{
	overflow: hidden;
	padding-bottom: 40px;
	border-bottom: 1px solid #efefef;
	margin-bottom: 40px;
}
.news-item > ul li .col-md-4{
	max-height: 300px;
    overflow: hidden;
}
.news-item > ul li img{width: 100%; }
.container em{font-style: normal; }
.news-item > ul li .col-md-8 h3,
.detail-page .my-title h1{
	color: #6a6a6a;
	font-weight: bold;
}
.news-item > ul li .col-md-8 em{color: #a2a2a2; }
.news-item > ul li .col-md-8 p{
	font-size: 16px;	
	color: #8a8a8a;
	margin-bottom: 40px;
	line-height: 1.5em;
	height: 3em;
	overflow: hidden;
	margin-top: 15px;
}
.news-item > ul li .col-md-8 a.btn{
	border: 1px solid #efefef;
	width: 140px;
	line-height: 30px;
	color: #8a8a8a;
	-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
}
.news-item > ul li .col-md-8 a.btn:hover{
	background-color: #205ca2;
	color: #fff;
}
@media screen and (min-width: 992px){
	.news-item > ul li .col-md-8 h3{margin-top: 0; }
}
.my-pag-wp{
	display: table;
	margin:  0 auto;
}
.my-pag-wp ul li{
	margin-right: 2px;
	display: inline-block;
}
.my-pag-wp .pagination{border-radius: 0; }
.my-pag-wp .pagination>li:first-child>a{border-radius: 0; }
.my-pag-wp .pagination>li:last-child>a{border-radius: 0; }
.my-pag-wp .btn-bg a, 
.my-pag-wp ul li.active a{
	background-color: #205ca2;
	color: #fff;
}
.my-pag-wp .pagination>li>a:hover, 
.my-pag-wp .pagination>li>a:focus {
    background-color: #428bca;
	color: #fff;
}
/* testimony-page */
@media (min-width: 992px){
	.news-item > ul li .col-md-4{
		width: calc(33.33333333% - 30px);
		width: -moz-calc(33.33333333% - 30px);
  		width: -webkit-calc(33.33333333% - 30px);
	}
}
.news-item > ul li .col-md-4{	
	margin-left: 15px;
	padding-left: 0;
	padding-right: 0;
}
li .col-md-4 .line{
	display: block;	
	position: absolute;
	top: 5%;
	left: 4%;
	width: 92%;
	height: 90%;
	border: 1px solid #fff;	
}
li .col-md-4:hover img{
	transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
}
li .col-md-4 img{
	-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
}
#testimony-page .col-md-8 > span{
	display: block;
	width: 70%;
	min-width: 300px;
	border: 1px solid #efefef;
	padding-top: 5px;
	padding-bottom: 5px;
}
#testimony-page .col-md-8 em{margin-left: 20px;}
#testimony-page .col-md-8 em i{color: #777777; }
#testimony-page .col-md-8 em b{font-weight: 500; }
/* detail-page */
.detail-page{position: relative;}
.detail-page .my-title{text-align: left; }
.detail-page .my-title h1{
	margin-top: 0;
	padding-bottom: 16px;
	border-bottom: 1px solid #dfdfdf;
	line-height: 1.4;
}
.detail-page .my-title em{
	display: inline-block;
	color: #a2a2a2;
	margin-top: 30px;
	margin-bottom: 40px;	
}
.detail-page .my-title img{
	width: auto;
	max-width: 100%;
	margin-bottom: 40px;
}
.detail-page .my-title p{
	margin-bottom: 20px;
	text-align: justify;
	line-height: 1.7;
}
@media (max-width: 768px){
	.detail-page .my-title h1{font-size: 24px;}
	.detail-page .my-title em{
		margin-top: 16px;
		margin-bottom: 20px;
		font-size: 12px;	
	}
	.detail-page .my-title img{ margin-bottom: 20px;}
	.detail-page .my-title p{
		margin-bottom: 10px;
		font-size: 16px;
	}
}
.my-pag-wp .back-btn{
	position: absolute;
	right: 30px;
	bottom: 30px;
	color: #6a6a6a;
	text-decoration: none;
	font-size: 16px;
}
.back-btn i{
	display: inline-block;	
	background-color: #bababa;
	color: #fff;
	border-radius: 100%;
	vertical-align: middle;
	font-size: 12px;
	padding: 3px 4.7px;
}
.my-pag-wp .back-btn:hover{color: #eb6100;}
.my-pag-wp .back-btn:hover i{background-color: #eb6100;}
/* testimony details */
.detail-page .my-title > span{font-size: 14px; }
.detail-page .my-title > span,
.detail-page .my-title > span em b{font-weight: 500;}
.detail-page .my-title > span em b span{
	font-weight: normal; 
	font-size:14px !important;
	color: #a2a2a2; 
}
/* advertising page*/
.ad-page .my-title{
	text-align: left;
	margin-bottom: 10px;
}
.line-left:before{
	display: inline-block;
	content: " ";
	border-left: 4px solid #13305e;
	height: 19px;
	padding-right: 20px;
}
.ad-page .my-item > .col-md-12 ol{padding: 15px; }
.ad-page .my-item > .col-md-12 ol li{
	color: #6a6a6a;
	margin-bottom: 10px;
	text-align: justify;
}
@media (min-width: 768px){
	.ad-page .my-item > .col-md-12 ol li{font-size: 18px; }
	.line-left:before{height: 25px; }
	.ad-page .my-title{margin-bottom: 40px; }
}
@media (min-width: 1024px){
	.line-left:before{height: 34px; }
}
/* privacy policy page */
.ad-page .my-item > .col-md-12 p {
	color: #6a6a6a;
	line-height: 1.7; 
}
.ad-page .my-item > .col-md-12 p > i{
	font-style: italic;
	color: #4c4c4c;
}
.ad-page .my-item > .col-md-12 h3{
	color: #6a6a6a;
	font-weight: bold;
	margin-bottom: 20px;
}
.ad-page .my-item p{font-size: 16px; }
.ad-page a.big-a {
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
@media (min-width: 768px){	
	.ad-page .my-item p{
		font-size: 18px; 
		margin-bottom: 40px;
	}	
}
/* Employment */
.employment-bg img{width: 100%; }
.employment-table{
	margin-top: -8%;
	color: #6a6a6a;
}
.employment-table .head-bg{
	display: block;
	height: 36px;
	background-color: rgba(255,255,255,.48);
}
.employment-table table{
	background-color: #fff;
	margin-bottom: 50px;
	border-bottom: 1px solid #e5e5e5;
}
.employment-table table *{text-align: center;}
.employment-table thead{background-color: rgba(238,238,238,.7); }
.employment-table thead th{
	font-weight: bold;
	width: 25%;
}
.employment-bg .employment-table .table  thead>tr>th, 
.employment-bg .employment-table .table  thead>tr>td {
	border-bottom-width: 1px; 
	border-color: #fff;
}
.employment-table .table tbody a{
	/* color: #7589b2; */
	font-weight: bold;
	text-decoration: none;
}
.employment-table .table>thead>tr>th, 
.employment-table .table>tbody>tr>th, 
.employment-table .table>tfoot>tr>th, 
.employment-table .table>thead>tr>td, 
.employment-table .table>tbody>tr>td, 
.employment-table .table>tfoot>tr>td {border-color: #e5e5e5; }
.color-blue{
	font-weight: bold;
	color: #15387f;
}
@media (min-width: 768px){
	.employment-table table{ margin-bottom: 100px; }
	.employment-table .table>thead>tr>th, 
	.employment-table .table>tbody>tr>th, 
	.employment-table .table>tfoot>tr>th, 
	.employment-table .table>thead>tr>td, 
	.employment-table .table>tbody>tr>td, 
	.employment-table .table>tfoot>tr>td {padding: 16px 8px; }
	.employment-table .table>tbody>tr{font-size: 18px;}
	.employment-table thead th,
	.employment-table .col-md-12 > p{font-size: 24px; }
}
/* employment-page */
.em-page .my-title{
	color: #eb6100;
	font-size: 30px;
}
.em-page .my-title > .icon{
	font-size: 26px;
	margin-right: 20px;
	vertical-align: text-bottom;
}
.em-page .my-item > .col-md-12 h3 {
    font-size: 18px;
    margin-top: 36px;
    margin-bottom: 20px;
}
.type {border-top: 1px solid #c7c7c7; }
.type:after{
	content: " ";
	display: table;
	clear: both;
}
.type .section {
    width: 25%;
    float: left;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #c7c7c7;
    font-weight: bold;
    color: #6a6a6a;
}
strong.ceb6100{padding-left: 5px;}
.ceb6100 {color: #eb6100; }
@media (min-width: 1200px) {
	.type .section:nth-child(2){padding-left: 70px; }
}
@media (max-width: 1200px){
	.type .section {width: 50%; }	
}
@media (max-width: 600px){
	.type .section {width: 100%; }	
}
@media (max-width: 768px){
	.em-page .my-title > .icon {font-size: 20px;}
	.em-page .my-title {font-size: 22px; }
	.em-page .my-title {margin-bottom: 30px; }	
}
.email-wp{padding-bottom: 50px; }
.email-wp > a{
	display: inline-block;
	padding: 8px 30px;
	background-color: #15387f;
	color: #fff;
	border-radius: 5px;
	margin-right: 10%;
	margin-bottom: 20px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 18px;
}
.email-wp > a i{
	margin-right: 10px;
	font-weight: 500;
}
.email-wp > span{
	display: inline-block;
	color: #15387f;
	vertical-align: middle;
	font-weight: bold;
	font-size: 16px;
}
a.back-btn1{
	position: absolute;
	right: 20px;
	bottom: 0;
	background-color: #929292;
	color: #fff;
	padding: 5px 20px;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
}
.email-wp > a:hover,
a.back-btn1:hover{
	background-color: #205ca2;
}
a.back-btn1 i{font-weight: 500;}
a.carousel-control{color: #fff;}
/* mobile 兼容*/
@media (max-width: 768px) {
	.news-item > ul li .col-md-8 h3,
	.detail-page .my-title h1,
	.ad-page .my-item > .col-md-12 h3,
	.ad-page a.big-a{font-size: 20px; }
	.pagination>li>a, .pagination>li>span{padding-left: 8px;padding-right: 8px;}
	.news-item > ul li .col-md-8 p{margin-bottom: 15px;}
	.news-item > ul li {padding-bottom: 25px; margin-bottom: 25px; }
	.news-item > ul li .col-md-8 a.btn {line-height: 26px; }
	.email-wp > a{font-size: 16px;}	
	.my-form .form-group select{ background-position: 95.5% center;}
}
@media (max-width: 414px) {
	.carousel-indicators{bottom: 0;}
	.news-item > ul li .col-md-8 h3,
	.detail-page .my-title h1,
	.ad-page .my-item > .col-md-12 h3,
	.ad-page a.big-a{font-size: 18px; }	
	.my-title span {font-size: 24px; }
	.line-left:before{ height: 16px; }
	a.back-btn1{font-size: 14px;}
	.em-page .my-title > .icon {font-size: 18px;}
	.em-page .my-title {font-size: 20px; }
	.detail-page .my-pag-wp{margin-left: 15px;}
	.artworks hr.font-bline {margin-bottom: 30px; }
	.artworks .my-title p{margin-top: 20px;}
	.serv-icon .col-md-6 {min-height: 200px;}
	.my-form .form-group select{ background-position: 94% center;}
	hr.font-bline{width: 60px;}	
	.us-icon .col-md-4 > div p{
		font-size: 17px;
		/* line-height: 1.7em;
		height: 10.5em; */
	}
	.common-bg .font-bline {
		margin-top: 5px;
		margin-bottom: 5px; 
	}
	/* .carousel-caption{padding-top: 8px;} */
	/* .asy-banner .center h4{margin-bottom: 10px;} */
}
@media (max-width: 374px){
	.asy-banner .center h4{margin-bottom: 4px;}
	.carousel-indicators{bottom: -5px;}
	.pagination>li>a, .pagination>li>span{padding: 4px;}
	.my-title span {font-size: 18px; }
	.line-left:before{ height: 13px; }
	.em-page .my-title > .icon {font-size: 15px;}
	.em-page .my-title {font-size: 17px; }
	.email-wp > a{font-size: 12px;}
	a.back-btn1{font-size: 12px;}
	.my-form .form-group select{ background-position: 93.5% center;}
	.us-icon .col-md-4 > div p{
		font-size: 16px;		
		/* line-height: 1.5em;
		height: 10.5em; */
	}
	.newspaper_wp .carousel-indicators li{width: 35px;}
	.artworks-item .col-md-6 > span h2,
	.artworks-item .col-md-6 > span i{
		font-size: 16px;
	} 
	.wrapper{overflow: hidden;}
	.btn-wrapper a.more-btn{width: 180px;font-size: 19px;}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
	.us-icon .col-md-4 > div {height: 380px; }
	.us-icon .col-md-4 > span {height: 360px; }
	.us-icon .col-md-4 > div p{
		/* line-height: 1.8em;
		height: 12.6em; */
	}
}
@media screen and (min-width: 530px) and (max-width: 768px) {
	li .col-md-4 .line {left: 2%; width: 96%; }
}
@media screen and (min-width: 710px) and (max-width: 992px){
	.us-icon > .col-md-4{
		width: 50%;
		float: left;
	}
}
/* 去除焦点颜色 */
.form-control {  
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.0);  
}
.form-control:focus {
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
}
.justify-page .asy-banner p{text-align: center; }
.justify-page p{text-align: justify; }
button{outline: none !important; }
/* .carousel-caption {text-shadow: 0 0 0 rgba(0,0,0,.0); } */
.navbar-toggle .icon-bar+.icon-bar {margin-top: 7px; }
.btn:active, .btn.active {    
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0);
}
/* 倾斜文字 */
.italic-em p >em {font-style: italic; }

/* 验证码 */
span#vcode_w {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-top: 0;
}
input#validateCode {
    background-color: #fff;
    font-size: 14px;
    display: block;
    color: #010101;
    width: 100%;
}
img#vcodeimg {
    position: absolute;
    top: 8px;
    right: 5px;
    cursor: pointer;
}
@media (max-width: 991px) {
	.section-contact .btn{margin-top: 30px;}
}

#at-cv-lightbox{ display:none;}
.at300b{float:none !important;}
.at300b span{border-radius:50px;}
img:focus {outline: none; }

@media screen and (min-width: 992px) and (max-width: 1220px) {
	.artworks-item .col-md-6 > span h2,
	.artworks-item .col-md-6 > span i{
		font-size: 18px;
	} 
}
.lightbox .lb-data .lb-caption,
.lightbox .lb-data .lb-number{
	color: #12edf7;
}
.pagination li span{padding:0 !important}
.pagination li span a{ display:block; padding:6px 10px;}